<bugID>1309613<Summary>Test automigration on beta 51</Summary><Description>+++ This bug was initially created as a clone of Bug #1289172 +++

In bug 1289172, we assembled a test setup for automigration against beta 50. This has helped us to understand some factors about how it currently works, but there are a number of open questions that we would still like to address. In order to do this, we would like to run another test on beta 51. This bug will initially track work required to support that test in order to actually gather more useful data, and then have the (trivial copy of the 50) patch to actually run the experiment.</Description></bugID>